[ubuntu/maverick-security] exim4, exim4_4.72-1ubuntu1.2_i386_translations.tar.gz, exim4_4.72-1ubuntu1.2_amd64_translations.tar.gz, exim4_4.72-1ubuntu1.2_powerpc_translations.tar.gz (delayed), exim4_4.72-1ubuntu1.2_armel_translations.tar.gz 4.72-1ubuntu1.2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue May 10 09:03:39 UTC 2011


exim4 (4.72-1ubuntu1.2) maverick-security; urgency=low

  * SECURITY UPDATE: format string vulnerability (LP: #779391)
    - debian/patches/85_CVE-2011-1764.patch: patch from upstream
    - CVE-2011-1764

Date: Mon, 09 May 2011 16:51:44 -0700
Changed-By: Kees Cook <kees at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/maverick/+source/exim4/4.72-1ubuntu1.2
-------------- next part --------------
Format: 1.8
Date: Mon, 09 May 2011 16:51:44 -0700
Source: exim4
Binary: exim4-base exim4-config exim4-daemon-light exim4 exim4-daemon-heavy exim4-daemon-custom eximon4 exim4-dbg exim4-daemon-light-dbg exim4-daemon-heavy-dbg exim4-daemon-custom-dbg exim4-dev
Architecture: source
Version: 4.72-1ubuntu1.2
Distribution: maverick-security
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 exim4      - metapackage to ease Exim MTA (v4) installation
 exim4-base - support files for all Exim MTA (v4) packages
 exim4-config - configuration for the Exim MTA (v4)
 exim4-daemon-custom - custom Exim MTA (v4) daemon with locally set features
 exim4-daemon-custom-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-heavy - Exim MTA (v4) daemon with extended features, including exiscan-ac
 exim4-daemon-heavy-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-daemon-light - lightweight Exim MTA (v4) daemon
 exim4-daemon-light-dbg - debugging symbols for the Exim MTA (v4) packages
 exim4-dbg  - debugging symbols for the Exim MTA (v4) packages
 exim4-dev  - header files for the Exim MTA (v4) packages
 eximon4    - monitor application for the Exim MTA (v4) (X11 interface)
Launchpad-Bugs-Fixed: 779391
Changes: 
 exim4 (4.72-1ubuntu1.2) maverick-security; urgency=low
 .
   * SECURITY UPDATE: format string vulnerability (LP: #779391)
     - debian/patches/85_CVE-2011-1764.patch: patch from upstream
     - CVE-2011-1764
Checksums-Sha1: 
 2e8ce3b24e326e6cea7c517243d4be13dd2f7968 2404 exim4_4.72-1ubuntu1.2.dsc
 948577af9b2a272b182c3d679ba6d44290fabd9e 590357 exim4_4.72-1ubuntu1.2.debian.tar.gz
Checksums-Sha256: 
 4d47da803895518812e66b441ebc63ea1d461aec7c00492a65b9adcb2dc53037 2404 exim4_4.72-1ubuntu1.2.dsc
 bfbac3718e284735d722493555a9764c784769626a75940017faf622d9edbb2c 590357 exim4_4.72-1ubuntu1.2.debian.tar.gz
Files: 
 0cff7844121782871bd8b48da54ca78b 2404 mail standard exim4_4.72-1ubuntu1.2.dsc
 42889a5c69f93af7d763b268bb991d20 590357 mail standard exim4_4.72-1ubuntu1.2.debian.tar.gz
Original-Maintainer: Exim4 Maintainers <pkg-exim4-maintainers at lists.alioth.debian.org>


More information about the Maverick-changes mailing list